uuid: 047b37a1-8aeb-4cd4-9b21-80bac8aeb2b0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.p07weight
id: commerce_product_variation.tap.p07weight
field_name: p07weight
entity_type: commerce_product_variation
bundle: tap
label: 'Packaging Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
